/**
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra.scoping;

import tdt4250.ra.scoping.AbstractRax1ScopeProvider;

/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
@SuppressWarnings("all")
public class Rax1ScopeProvider extends AbstractRax1ScopeProvider {
}
